/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {

    .content-bg {
        background: url("../images/backgrounds/content-bg-repeat-y-tablet.gif") repeat-y;
    }

    #mainNav li a {
            padding    : 7px 20px;
    }

    #header a.logo {
        height: 240px;
    }

    .home-favourite-sites-banner img {
        padding: 5px;
        width: 15%;
    }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .content-bg {
        background: none;
    }

    .home-favourite-sites-banner img {
        width: 17%;
        padding: 4px;
    }

    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #header {
        height  : 50px;
        padding : 0;
		margin-bottom : 15px;
    }

    #header a.logo {
        height          : 50px;
        width           : 66px;
        background-size : 100% 100%;
        float           : left;
        margin-bottom   : 0;
    }

    .latest-articles-box-wrapper {
        text-align: center;
    }

    .latest-articles-box {
        font: bold 10pt 'Arial', Helvetica, sans-serif;
        color: #000080;
        display: inline-block;
        width: 80%;
        background: #fff;
        border: solid 1px #000;
        margin: 9px 11px 4px !important;
        padding: 13px;
        -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
        -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
        box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
        margin: 0px 0px 10px 0px;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}
